Subject: Re: [PATCH v13 vfio 0/7] pds-vfio-pci driver

From: Jason Gunthorpe <[email-masked]>
Date: Wed, 26 Jul 2023 10:35:06 -0300

On Tue, Jul 25, 2023 at 02:40:18PM -0700, Brett Creeley wrote:

> Note: This series is based on the latest linux-next tree. I did not base
> it on the Alex Williamson's vfio/next because it has not yet pulled in
> the latest changes which include the pds_vdpa driver. The pds_vdpa
> driver has conflicts with the pds-vfio-pci driver that needed to be
> resolved, which is why this series is based on the latest linux-next
> tree.

This is not the right way to handle this, Alex cannot apply a series
against linux-next.

If you can't make a shared branch and the conflicts are too
significant to forward to Linus then you have to wait for the next
cycle.

Jason